<?php

//=================== MYSQL ADATBÁZIS KAPCSOLÓDÁS ===========================
//
	$host = "127.0.0.1";
	$user="hajduszabolcs";
	$passwd="haspaaiDE041";
	$database="hajduszabolcs";

	$kapcsolat = mysql_connect( "$host", "$user", "$passwd" );
	mysql_select_db( $database, $kapcsolat );
//
//===========================================================================

putenv("TZ=Europe/Budapest");

foreach($_POST as $key => $value){
  $$key=$value;
}

mysql_query("SET NAMES 'latin2'");
?>